#whats_email, #whats_this{
    position: relative;
}
.whats_this_box{
    display:none;
    position: absolute;
    width:180px;
    /*height:70px;*/
    background-color: #fff;
    font-size: 14px;
    border: 1px solid #000;
    padding:10px;
    text-align: center;
    left:10px;
    top:10px;
}
.style22 {

	color: #0099FF;

	font-weight: bold;

}

.style23 {

	color: #CC0000;

	font-weight: bold;

}

.style24 {color: #CC0000}